uuid: 0697e17b-212a-4dd0-b37a-944349051e83
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.ct_person
    - node.type.ct_pop_digest
id: node.ct_pop_digest.field_author
field_name: field_author
entity_type: node
bundle: ct_pop_digest
label: 'Author(s) of the original publication'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_person: ct_person
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
